Bug 1028266 - The display of copyright content at the bottom of pages is not correct.
The display of copyright content at the bottom of pages is not correct.
Status: CLOSED ERRATA
Product: OpenShift Container Platform
Classification: Red Hat
Component: Website (Show other bugs)
2.2.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Brenton Leanhardt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 22:05 EST by Yujie Zhang
Modified: 2017-03-08 12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 10:40:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-11-07 22:05:49 EST
Description of problem:

Checked the copyright content at the bottom of pages, found the display of content is like this:

"available on GithubREADME.mdSource code for the OpenShift Enterprise management console is. See for copyright and source information. OpenShift, OpenShift Enterprise and the OpenShift Logo are trademarks of Red Hat, Inc. "

The content can be displayed correctly without css style.

Version-Release number of selected component (if applicable):
[2.0/2013-11-07.2]

How reproducible:
always

Steps to Reproduce:
1.Check the copyright content at the bottom of page.
2.
3.

Actual results:

The display of copyright content is not correct.

Expected results:

The display of copyright content should be like this:

Source code for the OpenShift Enterprise management console is available on Github. See README.md for copyright and source information. OpenShift, OpenShift Enterprise and the OpenShift Logo are trademarks of Red Hat, Inc. 

Additional info:
Comment 4 Tian Feng 2014-03-25 00:49:41 EDT
Test on puddle-2-1-2014-03-24.
Check the display of copyright. It changed to "Source code for the OpenShift Enterprise management console is available on Github. See README.md for copyright and source information. OpenShift, OpenShift Enterprise and the OpenShift Logo are trademarks of Red Hat, Inc." which is correct. So verify this bug. Thanks!

Note You need to log in before you can comment on or make changes to this bug.